<?php
    session_start();
	require_once(CLASSES_PATH."dboperations.class.php");
	require_once(CLASSES_PATH."alltables.class.php");
    require_once(CLASSES_PATH."validation.class.php");
    require_once(INCLUDE_PATH."php_misc_functions.php");
?>                      